---
group:
  name: 'ming71'
  description: ''
  projects:
  - name: 'mmdetection-annotated'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CV_PaperDaily'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'toolbox'
    description: ''
    mirrorRelease: false
    topic: ''
  